.header-container {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
	left: 0px;
	padding: 0px;
	
}

.container {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;

}

.navbar {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    overflow: hidden;
    background-color: white;
    position: fixed;
    top: 0;
    width: 100%;
    padding-top: 10px;
    color: silver;
    border-bottom: 1px solid;
}	

.navbar a {	
    margin-left: 0px;
    margin-right: 0px;
    color: gray;
    text-decoration: none;
    font-family: 'Arial';font-size: 16px;
    text-align: center;
    padding-left: 21px;
    padding-right: 21px;
    padding-top: 6px;
    padding-bottom: 6px;
}

a:hover {
    color: #09f0e4;   
    color: silver; 
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid;
}

.navbar a.logo {	
    color: gray;
    text-decoration: none;
    font-family: 'Arial';font-size: 16px;
    text-align: center;
    padding-left: 21px;
    padding-right: 21px;
    padding-top: 6px;
    padding-bottom: 6px;
}

a.logo:hover {
    padding-left: 21px;
    padding-right: 21px;
    padding-top: 6px;
    padding-bottom: 6px;
    border: 0px solid;
}

.nav a {
    color: orange;
}

span.a {
    display: inline-block;
    width: 100px;
}

.menu-container {
    font-family: 'Arial';font-size: 22px;
    margin: 50px;
    padding: 15px 0px;
    width: auto;
    height: 40px;
    
    clear: both;
}

body {
	margin-left: 0px;
    	margin-right: 0px;
    	padding-left: 0px;
    	padding-right: 0px;
}

div {
	margin-left: 0px;
    	margin-right: 0px;
    	padding-left: 0px;
    	padding-right: 0px;
}

p {
       padding-bottom: 20px;
       font-family: 'Calibri';font-size: 18px;
}

.menubutton-container {
    color: black;
    font-weight: 500;
    font-size: 20px;
    display: inline;
    text-align: center;
    top: 10px;
    margin: auto;
    width: auto;
        
    
    padding: 3px 10px;
    clear: both;
}

.top-left
{
	position: relative;
	text-align: center;
	top: 8px;
	left: 0px;
	color: blue;
}

.introduction-content {
    margin: auto;
    color: black;
    font-family: 'Calibri';font-size: 32px;
    font-weight: 500;
    
    width: 800px;
    border-top: 1px solid gray;
    padding: 30px 0px;
    clear: both;
}

.home-content {
    
    margin: auto;
    word-wrap: break-word;
    color: black;
    font-family: 'Arial';font-size: 20px;
    
    
    max-width: 800px;
    clear: both;
}

.aside-content
{
	margin: auto;
	font-size: 24px;
	color: #89ecda;
	width: 480px;
	border-left: 15px solid;
	padding: 10px;
}

.auto-right
{
	width: 480px;
	height: 270px;
	float: right;
}
	
.auto-left
{
	width: 200px;
	height: 60px;
	padding-left: 60px;
        float: left;
	text-align: center;
	font-size: 30px;
	color: white;
	background-color: white;
	
}

.auto-left1
{
	width: 480px;
	height: 90px;
	float: left;
	text-indent: 20px;
	font-size: 24px;
	color: white;
	background-color: grey;
}

.contact-info {
    width: 720px;
    height: 120px;
    margin: auto;
    font-size: 24px;
    text-align: center;
}

.footer-info
{
	width: 720px;
	height: 120px;
	margin: auto;
	font-size: 24px;
	text-align: center;
}

div.polaroid {
	float: left;
	top: 400px;
	width: 358px;
	padding: 21px;
	
	text-align: center;

}

div.polaroid:hover {
	
	padding: 20px;
	border: 1px solid silver;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	text-align:center;
}
